Cabo USB Hatteker 5V
R$13,23
R$18,92
FRETE GRÁTIS
Cabo de Carregamento USB para Máquina de Cortar Cabelo Hatteker RFC-598 RSCX-7568, Cabo de Alimentação 5V para Aparador e Barbeador
Cabo de carregamento compatível com modelos específicos da Hatteker (RFC-598, RFC-588, RFC-690, RSCX-7568), garantindo alimentação estável de 5V para o seu cortador de cabelo e barbeador. Produto leve, fácil de armazenar e ideal para viagens ou uso diário. Fabricado na China com fio de cobre de alta qualidade, oferece proteção contra superaquecimento e curto-circuito, garantindo segurança e longa vida útil. Interface USB compacta para carregamento em qualquer lugar. Ideal para substituição ou uso como peça de reposição.
Produto Químico de Alta Preocupação:Nenhum
Tipo de aparelho de cuidados pessoais:Aparadores de cabelo
Número do modelo:for Hatteker Hair Clipper Trimmer RFC-598/RFC-588/RFC-690/RSCX-7568V
Origem:CN (Origem)
Certificação:NONE
cabo usb
cortador de cabelo
hatteker
Mais Vendidos
Os produtos preferidos dos nossos clientes
Oferta
R$29,89
R$20,90
Oferta
R$296,39
R$207,26
Oferta
R$15,61
R$10,92
Oferta
R$29,54
R$20,65